.cb-inner{
  display: flex;
  flex-direction: row;
  column-gap: 80px;
}
.cb-item{
  width: calc(50% - 12px);
}
.form-item{
  margin-bottom: 10px;
}
/*helper*/
.liner{
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.fs-25{
  font-size: 25px;
}
.pad-b-10{
  padding-bottom: 10px;
}
.pad-b-15{
  padding-bottom: 15px;
}
/*helper*/
.mx-340{
  max-width: 340px;
}
.fc-st{
  color: #0a909b;
}
.w-cs-100{
  width: 100%;
}
/*end of helper*/
.books-wrapper{
  display: flex;
  flex-wrap: wrap;
  column-gap: 15px;
}
.book-item{
  width: calc(16.66% - 15px);
}
.book-item img{
  display:block;
  width:100%;
}
.bookshop-product-images {
  padding: 12px 0 !important;
}
#bookshop-banner {
  padding: 8px 4px 50px;
  border-bottom: solid 1px #e0e0e075;
}

.banner-book-wrap {
  display: inline-block;
  padding: 10px;
}

#bbtitle-left {
  left: 11px;
}

#bbtitle-center {
  padding: 10px 25px;
}

#bbtitle-right {
  right: 16px;
}

.middle-left {
  position: relative;
  left: -19px;
}
.middle-right {
  position: relative;
  right: -21px;
}

.banner-genre-name {
  text-transform: uppercase;
  color: #fff;
  background: #808080;
  padding: 10px;
}

.banner-genre-name-color {
  text-transform: uppercase;
  color: #fff;
  background: #0a909b;
  padding: 10px;
}

.banner-thumb {
  width: 87px;
}

#bookstore {
  background: url("../png/background.png") center center no-repeat;
  background-size: cover;
}

.lazy-slick-loader {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

.see-more {
  height: 233px !important;
  width: 160px !important;
  margin: 0px auto;
  font-size: 18px;
  padding: 10px;
  background-color: #0a909b;
}

.book-cover-up:focus,
.see-more:focus,
.see-more-title:focus {
  outline: none;
}

.see-more-title {
  border: solid 1px #fff;
  border-radius: 8px;
  height: -webkit-fill-available;
  height: -moz-available;
  position: relative;
  height: 213px;
}

.see-more-title > span {
  position: relative;
  top: 30%;
  text-align: center;
  color: #fff;
}

.see-more-title > span i {
  font-size: 28px;
  margin-top: 10px;
}

/*=======================
	new release
========================*/

.book-cover-up {
  box-shadow: 0px 1px 3px #0000009e;
}

.book-cover-up:hover .book-title-hover {
  text-align: center;
  font-size: 15px;
  color: #fefefe;
  width: 100%;
  padding: 10px;
  position: absolute;
  background: #0a909bde;
  -webkit-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
  opacity: 1;
}

.book-title-hover {
  text-align: center;
  font-size: 15px;
  color: #fefefe;
  width: 100%;
  padding: 10px;
  position: absolute;
  background: #0a909bde;
  display: block;
  opacity: 0;
}

.bookstore-border-title {
  padding: 10px;
}

.bookstore-border-title h3 {
  border: solid 2px #0a909b;
  width: 192px;
  padding: 5px 15px;
}

.newrelease-container {
  width: 900px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.nextprev {
  margin-top: 50px;
}

.new-release-btn:hover {
  opacity: 0.8;
}

.new-release-btn {
  display: inline-block;
  width: 50px;
  height: 50px;
}
.new-release-btn_prev {
  background: url("../png/prev.png") center center no-repeat;
}
.new-release-btn_next {
  background: url("../png/next.png") center center no-repeat;
}

.newrelease-wrapper {
  position: relative;
  width: 100%;
  margin: 0 auto;
  height: 200px;
  padding: 200px 0 80px 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  -o-perspective: 1000px;
  -ms-perspective: 1000px;
  perspective: 1000px;
}
.new-release-item {
  position: absolute;
  top: 0;
  z-index: 0;
  display: inline-block;
  /* width: 206px;  */
  width: 160px;
  text-align: center;
  opacity: 0;
  visibility: hidden;
}

.new-release-link {
  display: block;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
}
.new-release-pic {
  width: 140px;
  height: 195px;
  object-fit: cover;
}

.new-release-info {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  color: #fff;
}
.new-release-name {
  font-size: 1.25em;
}
.new-release-position {
  font-size: 14px;
  color: #0a909b;
  font-style: italic;
  padding: 4px;
  margin-top: -8px;
}

#upcoming-books {
  margin: 0 auto;
  padding: 30px 0px 50px;
}

.upcoming-wrap-books {
  display: inline-block;
  padding: 0 9px;
}

/*=======================
	best sellers
========================*/

#bestsellers {
  padding: 0px 0px 55px;
  margin-top: -40px;
}

.best-sellers-search {
  width: 900px;
  margin: 0 auto;
}

#best-seller-search-wrapper {
  background: #f6f6f6;
  border-radius: 1000px;
  padding: 2px 10px;
}

.col-adjust {
  padding: 0;
}

.best-sellers-search .chosen-container-single .chosen-single,
.best-sellers-search .form-control {
  display: block;
  width: 100%;
  height: 45px;
  padding: 6px 10px;
  color: #555;
  background-color: #ffffff42;
  border: 1px solid #ccc;
  border-radius: 0px !important;
  line-height: 37px;
}

.best-seller-submit-search {
  position: relative;
}

.col-adjust .chosen-container-single .chosen-single div b {
  position: relative;
  top: 10px;
}

.col-adjust .chosen-container {
  font-size: 22px !important;
  width: 100% !important;
}

.best-sellers-search-input {
  border: none !important;
  box-shadow: inset 0 -1px 2px rgba(0, 0, 0, 0.22);
  -webkit-box-shadow: inset 0 -1px 2px rgba(0, 0, 0, 0.22);
  -moz-box-shadow: inset 0 -1px 2px rgba(0, 0, 0, 0.22);
  background-color: #ffffff00 !important;
  padding-left: 15px !important;
  padding-right: 55px !important;
}

.best-seller-submit-search .btn-search {
  position: absolute;
  top: 6px;
  right: 6px;
}
.best-seller-submit-search .btn-search .fa-search {
  font-size: 20px;
}

.slick-slide:focus {
  outline: unset;
}

.slick-slide img {
  /* height: 185px !important; */
  /* width: 128px !important; */
  height: inherit !important;
  width: 160px !important;
  object-fit: contain !important;
  margin: 0 auto;
}
.carousel-next,
.carousel-prev {
  top: 20%;
}

.bookstore-thumbnail {
  padding-top: 15px;
}

.book-cover-up {
  display: inline-block;
  border: 0;
  position: relative;
  -webkit-transition: all 200ms ease-in;
  -ms-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

.book-cover-up:hover {
  box-shadow: 0px 9px 13px #0000009e;
  /* z-index: 2;
  -webkit-transition: all 200ms ease-in;
  -ms-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
  position: relative;
  top: -2px;
  z-index: 15;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center; */
  margin: 0 auto;
  /* width: 128px; */
}

.slick-carousel {
  display: none;
}

.slick-carousel.slick-initialized {
  display: block;
}

.wr-best-seller-title a:hover h1 {
  color: #0a909b;
}

.wr-best-seller-title {
  text-align: center;
  width: 260px;
  /* margin: 70px auto 0; */
  margin: 95px auto 0;
}

.wr-recommended-title {
  text-align: left;
  margin-top: 70px;
}

.recommended-carousel,
.best-sellers-carousel,
.new-release-carousel {
  margin: 15px auto 0;
  width: 900px;
}

.bookshop-chevron {
  color: #cdd1d6;
  font-size: 55px !important;
}

.slick-disabled .bookshop-chevron,
.bookshop-chevron:hover {
  color: #0a909b;
}

.carousel--prev {
  background: #fff0;
  background-size: 52px !important;
  position: absolute;
  display: block;
  width: 73px;
  height: 115px;
  cursor: pointer;
  top: 20%;
  left: -15%;
  /* margin-top: -30px; */
  font-size: 0;
  border: none;
  z-index: 97;
}
.carousel--next {
  background: #fff0;
  background-size: 52px !important;
  position: absolute;
  display: block;
  width: 73px;
  height: 115px;
  cursor: pointer;
  top: 20%;
  right: -15%;
  /* margin-top: -30px; */
  font-size: 0;
  border: none;
  z-index: 97;
}

.shelve {
  background: url("../png/bookshelve.png") center center no-repeat;
  /* background-size: contain; */
  background-size: 1130px 80px;
  height: 60px;
  position: relative;
  left: -8px;
  top: -4px;
}

#recommended-books {
  padding: 0;
}

#recommended-books .bookstore-border-title h3 {
  border: solid 2px #0a909b;
  width: 303px;
  padding: 5px 15px;
  margin: 20px auto 0;
}

#new-release-heading,
.heading-title-h1 {
  color: #0a909b;
}

#bookshop-thank-you {
  margin: 70px auto 100px;
}

/*================
	Single Page
=================*/

.bookshop-btn-add,
.bookshop-btn-remove {
  padding: 3px 3px !important;
  width: 43px;
  height: 25px;
}

.btn-default-reverse {
  color: #fff !important;
  background-color: #0a909b;
  border-color: #eee;
  font-size: 18px;
}

.btn-update-cart {
  font-size: 18px;
}

.btn-checkout,
.btn-shopping-cart {
  color: #fff !important;
  background-color: #0a909b;
  border-color: #eee;
  width: 200px;
  font-size: 18px;
}

.btn-default-reverse:hover,
.btn-checkout:hover,
.btn-shopping-cart:hover,
.bookshop-add:hover {
  color: #2b2929 !important;
  background-color: #ffffff;
  border-color: #c3c1c1;
}

.bookshop-add {
  color: #fff !important;
  background-color: #0a909b;
  border-color: #eee;
}

.bookshop-btn {
  padding: 1px 0px !important;
  width: 90px !important;
}

.book-single-page {
  padding: 70px 15px 50px;
}

#book-single-content {
  padding: 0 0 15px;
}

#book-single-image {
  text-align: center;
  /* border: solid 1px #d4d4d4; */
  /* padding: 45px; */
}

#book-single-image img {
  /* width: 180px;
    height: 245px; */
  object-fit: contain;
}

.book-single-details {
  padding: 10px 0;
  margin: 10px 0px;
}

.book-single-title h3 {
  margin: 0;
}
.book-single-title {
  padding: 5px 15px;
}

.book-checkout-page {
  padding: 30px 0px 60px;
}

.cart-hover:hover {
  color: #0a909b !important;
}

.stripe-loading-indicator .stripe,
.stripe-loading-indicator .stripe-loaded {
  background: #0a909b !important;
}

.single-book-tabs {
  border-bottom: unset;
}

.single-book-tabs > li.active > a,
.single-book-tabs > li.active > a:focus,
.single-book-tabs > li.active > a:hover {
  background-color: #ffffff5e !important;
}

.single-tabs-wrapper {
}

.single-book-tab-content {
  border: solid 1px #d4d4d4;
  margin-top: 0px !important;
  padding: 15px;
}

.single-book-tabs li a h2 {
  margin: 0 !important;
}

.single-book-tabs li.active {
  background: #d2d2d2;
}

.single-book-tabs li.active a h2 {
  color: #0a909b !important;
}

#book-single-details {
  padding: 20px 0px 5px;
}

#book-single-details section h2 {
  padding-bottom: 15px;
}

.book-single-details span,
.text-justify em {
  font-size: 17px;
}

.book-tags,
#book-single-details,
.paragraph {
  font-family: "Cormorant Infant Regular";
  font-size: 18px;
}

.about-the-book p {
  font-size: 18px;
  font-family: "Cormorant Infant Regular";
}
.about-the-book p > strong {
  font-size: 21px;
  font-family: "Cormorant Infant Bold" !important;
}

blockquote {
  font-size: 1.4em;
  width: 100%;
  margin: 50px auto;
  font-family: "Cormorant Infant Regular";
  font-style: italic;
  color: #555555;
  padding: 1.2em 30px 1.2em 75px;
  border-left: 8px solid #0a909b;
  line-height: 1.6;
  position: relative;
  background: #efefefe6;
}

blockquote::before {
  /* font-family: "Cormorant Infant Bold"; */
  font-family: Arial;
  content: "\201C";
  color: #0a909b;
  font-size: 4em;
  position: absolute;
  left: 10px;
  top: -10px;
}

blockquote::after {
  content: "";
}

.single-book-heading-title-sidebar {
  border-bottom: solid 1px #d4d4d4;
}

#features-detail,
#item-summary {
  border: solid 1px #d4d4d4;
  padding: 10px 15px;
  margin: 0px 0px 45px;
}

#item-summary td {
  border-bottom: 1px solid #ddd !important;
}
#item-summary a {
  color: #0a909b !important;
}

#might-like-section {
  padding: 40px 0;
}
.mightlike-carousel {
  margin: 40px auto 0;
  width: 900px;
}

.chosen-container-single .chosen-single span,
.chosen-container .chosen-results {
  text-transform: capitalize !important;
}

h1.bookshop-heading {
  margin-bottom: 18px;
  position: relative;
  color: #0a909b;
}

h1.bookshop-heading:before,
h1.bookshop-heading:after {
  position: absolute;
  top: -4px;
  left: 0;
  width: 50px;
  height: 1px;
  background: #333;
  content: "";
  display: block;
}

h1.bookshop-heading:after {
  bottom: -7px;
  top: auto;
}

.bookshop-heading-child {
  margin: 20px auto 40px;
}

.table-condensed > tbody > tr > td {
  font-size: 16px;
}

/*==================
	Tags
===================*/
.tags {
  list-style: none;
  margin: 0;
  overflow: hidden;
  padding: 0;
}

.tags li {
  float: left;
}

.tag {
  background: #d2d2d2;
  border-radius: 3px 0 0 3px;
  color: #696969;
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 7px 0 20px;
  position: relative;
  margin: 0 15px 3px 0;
  text-decoration: none;
  /* -webkit-transition: color 0.2s; */
}

.tag::before {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
  content: "";
  height: 6px;
  left: 10px;
  position: absolute;
  width: 6px;
  top: 10px;
}

.tag::after {
  /* background: #fff; */
  border-bottom: 13px solid transparent;
  border-left: 10px solid #d2d2d2;
  border-top: 13px solid transparent;
  content: "";
  position: absolute;
  right: -10px;
  top: 0;
}

.tag:hover {
  background-color: #0a909b;
  transition: unset !important;
  color: #fff !important;
}

.tag:hover::after {
  border-left-color: #0a909b;
}

optgroup {
  font-weight: bold;
  font-style: italic;
  font-size: 16px;
  background: #dcdcdc;
}

optgroup option {
  font-size: 18px;
  background: #fff;
  font-style: normal;
}

.payment-icons {
  padding-left: 0;
  text-align: center;
  list-style-type: none;
}
.payment-icons li {
  display: inline-block;
}

.shipping-info {
  margin: 55px auto 30px;
}
.shipping-info ul li {
}

.clear-input {
  background: #fff url("../gif/clear-icon.gif") no-repeat right -10px center;
  border: 1px solid #999;
  padding: 3px 20px 3px 4px;
  transition: background 0.4s;
}
.clear-input.clear-x {
  background-position: right 10px center;
}

.clear-input.on-clear {
  cursor: pointer;
}

.clear-input::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

#single-page-social {
  list-style-type: none;
  padding-left: 8px;
  margin-top: 60px;
}
#single-page-social li {
  display: inline-block;
  padding: 6px 5px;
}

#single-page-social li a:hover i {
  opacity: 0.7;
}

#single-page-social li a i {
  font-size: 15px;
  color: #fff;
  background: #0a909b;
  width: 32px;
  height: 32px;
  border-radius: 35px;
}

#single-page-social li a i:before {
  position: relative;
  top: 8px;
  left: 9px;
}

.review footer {
  padding-top: unset !important;
  background: unset !important;
}

.progress {
  width: 62% !important;
  height: 15px;
  margin-bottom: 2px;
  overflow: hidden;
  background-color: #f5f5f5;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.progress-bar {
  background-color: #0a909b !important;
}

.bottom-rating {
  margin: 0 auto !important;
}

.review-heading-title {
  text-align: center;
  color: #0a909b;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  height: 1em;
  line-height: 0.3;
}

.review-heading-title:after,
.review-heading-title:before {
  content: " ";
  position: relative;
  background-color: #ccc;
  display: block;
  height: 1px;
  -webkit-flex-grow: 0.5;
  flex-grow: 0.5;
  margin-left: 10px;
  margin-right: 10px;
}

.reviews-btn {
  margin-top: 30px;
}

.wrap-review {
  width: 800px;
  margin: 0 auto;
  padding: 30px 0px;
}

.review-heading {
  position: relative;
  background: #e6e6e4c2;
  height: 100%;
}

.review-box-inner {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 20px;
}

.wrap-review .col-sm-4 {
  height: 165px;
  /*  background-color: #dedede; */
}

.review-box-inner h3,
#average-count {
  margin: 0px;
}

.rating-progressbar-wrapper {
  font-size: 13px;
  font-size: 1.3rem;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #595959;
}
.rating-progressbar-wrapper .rating-column {
  float: left;
  margin-right: 10px;
}
.rating-progressbar-wrapper .star-label {
  text-transform: uppercase;
  display: block;
}

.rating-count {
  display: block;
}

.rating-progressbar-wrapper .counter-column {
  float: right;
  margin-left: 10px;
  text-align: right;

  height: 18px;
  margin-bottom: 8px;
}

.modal-content {
  border-radius: 0px !important;
}

.book-image-reviews {
  border-right: solid 1px #ccc;
  padding: 0px 15px;
}
.ratings-hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #d4d4d4;
}

.btn-review-ratings,
.display-result-ratings span {
  margin-left: 10px;
  margin-top: 10px;
}

.display-result-ratings p {
  margin-left: 10px;
  margin-top: 10px;
  white-space: pre-wrap;
}

.display-result-ratings div.paragraph {
  margin-top: -25px;
}

.rating-title-result {
  position: relative;
  top: -28px;
  left: 135px;
  width: 100%;
}

#home-bookshop {
  background: #f9f9f9;
}

.wr-best-seller-title-home {
  text-align: center;
  margin: 80px auto 0;
}

h2#new-release-heading {
  color: #0a909b;
  margin-bottom: 0px;
}

img.home-bookstore-img {
  height: 180px !important;
  width: 133px !important;
  object-fit: contain !important;
}

.book-cover-up:hover .book-title-hover-home {
  font-size: 13px !important;
}

.category-thumbnail {
  display: block;
  text-align: center;
  line-height: 1.42857143;
  /* border-radius: 4px; */
  -webkit-transition: border 0.2s ease-in-out;
  -o-transition: border 0.2s ease-in-out;
  transition: border 0.2s ease-in-out;
}

.book-caption span {
  color: #076f77;
}

.book-caption h4 {
  /* 	padding: 8px 5px;
	height: 99px; */
}

.book-caption {
  padding: 8px 10px 20px;
  height: 150px;
}

.heading-caption {
  color: #0a909b;
  text-align: center;
  padding: 10px 50px 50px;
}

.publishing-packages-new {
  /* width: 900px; */
  margin: 0 auto;
}

.pad-y-20{
  padding: 20px 0;
}

.pad-y-40{
  padding: 40px 0;
}

.item-wrapper{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 20px;
  column-gap: 20px;
}
.items{
  width: calc(50% - 15px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.publishing-thumb-col {
  padding: 22px;
  height: 305px;
}

.publishing-thumb {
  /* padding: 20px; */
  /* height: 230px; */
  border: solid 1px #eee;
  box-shadow: 2px 2px 11px #b7b7b7;
}

.anchor-link {
  color: #0a909b !important;
  font-size: 18px;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}

#section-book-category {
  position: relative;
  top: 40px;
}

.bookshop-category {
  list-style-type: none;
  padding-left: 0px;
  -webkit-column-count: 5;
  -moz-column-count: 5;
  column-count: 5;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
  margin-bottom: 210px;
}
.bookshop-category li a:hover {
  color: #0a909b !important;
}
.bookshop-category a {
  font-size: 18px;
}

.btn-qty-check {
  width: 20px;
  height: 20px;
  display: inline-block;
  padding: 0px;
  text-align: center;
}

.qty-onchange {
  position: relative;
  top: 3px;
  width: 60px;
  padding: 10px;
  /* margin: 0 auto; */
}

.editable-click,
a.editable-click,
a.editable-click:hover {
  cursor: pointer !important;
  text-decoration: none;
  border: 1px solid #ccc !important;
}

.cart tbody tr td:nth-child(4) {
  width: 200px;
}

.cart tbody tr td:nth-child(2) {
  width: 100px;
}
.cart tbody tr td:first-child {
  width: 60px;
}

.qty-onchange.editable-empty,
.editable-empty:hover,
.editable-empty:focus {
  font-style: inherit;
  color: #0a909b;
  border: 1px solid #ccc;
  text-decoration: none;
}

.cart-image-book {
  width: 46px;
  height: 65px;
}

.categories-genre {
  padding: 10px 0 99px;
}

.wr-thumbnail-genre {
  display: block;
  padding: 4px;
}

.wr-wrap--genre {
  margin: 0 auto;
  /* width: 180px;
    display: inline-block; */
  padding: 0px 0 0px;
}

.wr--image-genre {
  height: 170px;
  width: 170px;
  display: inline-block;
  border: 0;
  position: relative;
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1);
  transition: all 200ms ease-in;
  transform: scale(1);
}
.wr--image-genre:hover {
  box-shadow: 0px 1px 15px #4f6a7b;
  z-index: 2;
  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1.1);
  -ms-transition: all 200ms ease-in;
  -ms-transform: scale(1.1);
  -moz-transition: all 200ms ease-in;
  -moz-transform: scale(1.1);
  transition: all 200ms ease-in;
  transform: scale(1.1);
}

.book-preview:hover {
  color: #4f6a7b;
}

.book-preview-wrapper {
  /*   margin-top: 15px; */
}

.book-preview {
  color: #0a909b;
  font-size: 18px;
}

.preview-canvas {
  margin: 0 auto;
  width: 1170px;
  padding: 10px;
}

#book-preview-canvas {
  width: 100%;
  height: 1060px;
}

.bookshop-header-cover {
  width: 100%;
  object-fit: contain;
  display: block;
  margin-bottom: 30px;
}
.bookshop-header-mobile {
  display: none;
  width: 100%;
}
.bookstore-container .grid {
  padding: 50px 0;
  width: 100%;
  display: grid;
  grid-gap: 20px;
  grid-template-columns: 6fr 2fr 2fr;
  grid-template-areas: 
      "description image isecond"
      "dsecond image isecond"
  ;
}
.bookstore-container p {
  font-size: 2.3rem;
}
.bookstore-container h1, .bookstore-container p {
  margin: 0;
}
.gi-1 {
  grid-area: description;
}
.gi-2 {
  grid-area: dsecond;
}
.gi-3 {
  grid-area: image;
}
.gi-4 {
  grid-area: isecond;
}
.bookstore-wrapper{
  width: 100%;
  background-color: #eeeeee;
}
.bookstore-wrapper .bookstore-container{
  max-width: 1500px;
  width: 90%;
  margin: auto;
}
.grid img{
  width: 100%;
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}
.book-details {
  font-size: 17px;
}

.book-details span {
  color: #4f6a7b;
}

.book-shop-home-page {
  margin: 0 auto;
  width: 1020px;
}
.book-shop-home-page .col-sm-2 {
  padding: 4px 8px !important;
}

.book-shop-home-page-mobile {
  display: none;
}
#new-release-heading-home {
  margin: 15px auto 25px;
  color: #0a909b;
}

@media only screen and (max-width: 1024px) {
  .carousel--prev {
    cursor: pointer;
    top: 20%;
    left: -5%;
  }
  .carousel--next {
    top: 20%;
    right: -5%;
  }

  .new-release-item {
    width: 18%;
  }

  .book-shop-home-page {
    width: 100%;
  }
}

@media only screen and (max-width: 1000px) {
  .bookstore-container p {
    font-size: 2.1rem;
  }
  .new-release-item {
    width: 28%;
  }
  /* .responsiveGallery-wrapper{
		padding-top: 45%;
	} */
}

@media only screen and (max-width: 768px) {
  .bookstore-container .grid {
    padding: 20px 0;
    grid-template-columns: 3fr 2fr;
    grid-template-areas: 
        "description image"
        "dsecond isecond"
    ;
  }
  .cb-inner{
    flex-direction: column;
  }
  .book-item{
    width: calc(25% - 15px);
  }
  .publishing-thumb-col {
    height: auto;
  }

  .preview-canvas {
    width: 100%;
  }

  #upcoming-books {
    width: 100%;
    padding: 30px 0px 50px;
  }

  .best-sellers-search {
    width: 100%;
    padding: 5px 10px;
  }

  .mightlike-carousel,
  .recommended-carousel,
  .best-sellers-carousel,
  .new-release-carousel {
    width: 100%;
  }

  .shelve {
    left: 0;
  }

  #bestsellers {
    padding: 0px 0px 155px;
    margin-top: 110px;
  }

  .carousel--prev {
    cursor: pointer;
    top: 30%;
    left: 3%;
  }
  .carousel--next {
    top: 30%;
    right: 3%;
  }

  .wr-recommended-title {
    text-align: center;
  }

  .bookshop-category {
    list-style-type: none;
    padding-left: 0px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    margin-bottom: 100px;
  }

  .wrap-review {
    width: 100%;
  }

  .rating-title-result {
    left: unset;
  }

  .book-shop-home-page {
    display: none;
  }

  .book-shop-home-page-mobile {
    display: block;
  }

  .latest-blog {
    width: 100%;
  }
}

@media only screen and (max-width: 743px) {
  .bookstore-container p {
    font-size: 2rem;
  }
  .py-md-4{
    padding: 50px 0;
  }
  #resellers {
    padding: 0 0;
  }
  .cb-item{
    width: 100%;
  }
  .items{
    width: 100%;
  }
  .upcoming-wrap-books {
    padding: 0 38px;
  }
}
@media only screen and (max-width: 600px) {
  .book-item{
    width: calc(33.33% - 15px);
  }
}
@media only screen and (max-width: 560px) {
  .bmb-title {
    width: 100%;
  }
  .middle-left,
  .middle-right {
    left: 0;
    right: 0;
  }

  #new-release-heading {
    text-align: center;
  }

  .btn-checkout,
  .btn-shopping-cart {
    width: 100%;
  }

  .book-checkout-page {
    padding: 0 15px;
  }

  .table-responsive {
    overflow: scroll;
    border: 1px solid #ddd;
  }

  .review-heading-title {
    line-height: 0.9;
  }

  .review-heading {
    border-bottom: solid 1px #8080802e;
  }

  .rating-title-result {
    top: unset;
    left: unset;
  }

  .display-result-ratings div.paragraph {
    margin-top: 0px;
  }

  .upcoming-wrap-books {
    padding: 0px 8px;
  }

  .bookstore-border-title h3 {
    width: 100%;
    text-align: center;
  }

  .new-release-item,
  .newrelease-wrapper {
    width: 60%;
    margin-top: 28px;
  }

  /* .responsiveGallery-wrapper{
		width: 60%;
	}
	
	.responsiveGallery-wrapper{
		padding-top: 80%;
	} */
  .new-release-btn {
    width: 8%;
  }
}

@media only screen and (max-width: 425px) {
  .bookstore-container p {
    font-size: 1.3rem;
  }
  .upcoming-wrap-books {
    padding: 0px 18px;
  }

  .carousel--prev {
    cursor: pointer;
    top: 15%;
    width: 0px;
    left: 0%;
    padding: 0px;
  }
  .carousel--next {
    cursor: pointer;
    top: 15%;
    width: 0px;
  }

  .bookshop-chevron {
    font-size: 25px !important;
  }

  .new-release-item,
  .newrelease-wrapper {
    width: 70%;
  }

  .nextprev {
    margin-top: 90px;
    text-align: center;
  }
  .new-release-btn {
    width: 15%;
  }

  .upcoming-wrap-books img {
    width: 80px !important;
  }

  .slick-slide img {
    height: 185px !important;
    width: 128px !important;
    object-fit: contain !important;
  }

  #newrelease,
  #bestsellers {
    padding: 0px;
    margin-top: 10px;
  }

  .bookshop-category {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    margin-bottom: 100px;
  }

  .categories-genre {
    margin-bottom: 150px;
  }

  .categories-genre .row {
    text-align: center;
  }

  #new-release-heading {
    text-align: center;
  }

  .wr-wrap--genre {
    display: inline-flex;
  }
  .wr-thumbnail-genre {
    text-align: center;
  }
  .wr-thumbnail-genre p {
    width: 115px;
  }
  /* .wr-genre-cover{

  } */
  .wr--image-genre {
    width: 100px;
    height: auto;
    padding: 0px;
    margin: 0 10px;
  }

  .bookshop-header-cover {
    width: 100%;
    display: none;
  }

  .bookshop-header-mobile {
    display: block;
  }

  #recommended-books .bookstore-border-title h3 {
    width: 100%;
  }
}

@media only screen and (max-width: 375px) {
  .upcoming-wrap-books {
    padding: 0px 6px 10px;
    text-align: center;
    /* width: 100%; */
  }
}

@media only screen and (max-width: 320px) {
  #section-book-category .col-sm-12 {
    padding: 0px;
  }

  .carousel--prev {
    left: -4%;
  }
  .carousel--next {
    right: -1%;
  }
}
